div#content_box
{
	width: 728px;
	margin-top: 26px;
	margin-left: 26px;
}
div#submenu
{
	float: left;
	display: block;
	width: 137px; height: 431px;
	background-image: url(../images/submenu_bg.gif);
	background-repeat: no-repeat;
}
#submenu ul
{
	margin-top: 20px;
	margin-left: 15px;
	list-style-type: none;
}
#submenu a
{
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #000;
}
#submenu a.nl
{
	font-size: 14px;
	line-height: 20px;
	color: #aaa;
	font-weight: bold;

}
#submenu p.bn
{
	margin-top: 10px;
	margin-left: 15px;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
}
#submenu a.backchishiki
{
	display: block;
	width: 98px; height: 49px;
	margin-top: 215px;
	margin-left: 15px;
	background-image: url(../images/backchishiki.gif);
	background-repeat: no-repeat;
}
/*
以下メインコンテンツ
*/
div#main_content
{
	float: right;
	display: block;
	width: 575px;
}
div#note_head
{
	display: block;
	width: 575px; height: 112px;
	background-image: url(../images/note_top.gif);
	background-repeat: no-repeat;
}
#note_head p.notetitle
{
	display: block;
	width: 470px; height: 86px;
	margin-left: 20px;
	padding-top: 30px;
	padding-left: 82px;
	font-size: 14px;
	line-height: 18px;
	background-image: url(../images/teacher.gif);
	background-position: 25px left;
	background-repeat: no-repeat;
}

#note_head h1.notetitle
{
	display: block;
	width: 470px; height: 86px;
	margin-left: 20px;
	padding-top: 30px;
	padding-left: 82px;
	font-size: 14px;
	line-height: 18px;
	background-image: url(../images/teacher.gif);
	background-position: 25px left;
	background-repeat: no-repeat;
}

#note_head span
{
	font-size: 24px;
	line-height: 28px;
}
div#note_body
{
	display: block;
	width: 575px; height: 1124px;
	background-image: url(../images/note_mid.gif);
	background-repeat: repeat-y;
}
div#note_foot
{
	display: block;
	width: 575px; height: 13px;
	background-image: url(../images/note_btm.gif);
	background-repeat: no-repeat;
}

#note_body table
{
	margin-left: 15px;
}
#note_body td
{
	padding-top: 8px;
	vertical-align: top;
}
#note_body div
{
	display: block;
	width: 380px;
	padding: 5px 5px 15px 135px;
	font-size: 14px;
	line-height: 16px;
	background-color: #fff;
	border: 1px solid #ccc;
	background-repeat: no-repeat;
	background-position: 5px 5px;
}
div.cahpter1
{
	height: 57px;
	background-image: url(../images/q4_chap1_img.gif);
}
div.cahpter2
{
	height: 87px;
	background-image: url(../images/q4_chap2_img.gif);
}
div.cahpter3
{
	margin-top: 10px;
	height: 93px;
	background-image: url(../images/q4_chap3_img.gif);
}
div.cahpter4
{
	height: 100px;
	background-image: url(../images/q4_chap4_img.gif);
}
div.cahpter5
{
	height: 91px;
	background-image: url(../images/q4_chap5_img.gif);
}
div.cahpter6
{
	height: 100px;
	margin-top: 10px;
	background-image: url(../images/q4_chap6_img.gif);
}
div.cahpter7
{
	height: 102px;
	background-image: url(../images/q4_chap7_img.gif);
}
div.cahpter8
{
	height: 102px;
	background-image: url(../images/q4_chap8_img.gif);
}
div.cahpter9
{
	height: 102px;
	background-image: url(../images/q4_chap9_img.gif);
}
